.SUB STATUS READONLY EDIT NOLAST BARLOG

.LINE
CMFile Sizes
% S ls -l check.c compose.c deliver.c file.c forward.c;echo;df .

.STATUS NOSCAN
CGMake
, M ../../../.make.mn

.STATUS NOSCAN
CGInclude
` M ../../../src/include/.index.mn

.STATUS NOSCAN
CGTop directory of package
> M ../../../.index.mn


.SUB STATUS NOT BARLOG
.LINE
CCBcbheck.c
C C check.c
CCcBobmpose.c
O C compose.c
CCBdbeliver.c
D C deliver.c
CCBfbile.c
F C file.c
CCfoBrbward.c
R C forward.c
